<bugID>1191044<Summary>Improve copy for double "verified" for EV certificates</Summary><Description>Created attachment 8643236
Screenshot

We're currently showing a "verified by" and "verified that you are securely..." in the CC subview for EV certs. We should try to de-duplicate that.</Description></bugID>